﻿ #overview, #importantinfo, #hotelpickup {padding: 15px 10px;text-align: justify;}
    #overview h6, #importantinfo h6, #hotelpickup h6 {color: #f39200;}
    .page-sidebar .widget {border:none;}
    .panel-heading{background:#eee !important;padding:0px !important;}
    .panel{border:none !important;}
    .panel-heading a:after {font-family:'Glyphicons Halflings';content:"\e114";float: right;color: grey;}
    .panel-heading a.collapsed:after {content:"\e080";}
    .panel .panel-default{margin:0px !important;}
    .panel-body{padding:0px 15px !important;border:none !important;}